`<triangle>` | (Underspecified embedding tree, so called because of its characteristic shape when drawn.) provides for an underspecified `<eTree>` , that is, an `<eTree>` with information left out.
Attributes: |
`label` | gives a label for an underspecified embedding tree.
| Datatype: CDATA
| Values: A character string.
| Default: #IMPLIED
`value` | provides the value of a triangle, which is the SGML identifier of a feature structure or other analytic element.
| Datatype: IDREF
| Values: A valid identifier of a feature structure or other analytic element.
| Default: #IMPLIED

Example

    <triangle label='NP'><eLeaf label='the periscope'></triangle>

Tagset additional tag set for graphs, networks, and trees
Class
Filename `teinet2`
Content: An optional label or feature structure followed by zero or more embedding trees, triangles, or embedding leafs.
Parents eTree forest triangle
Children eLeaf eTree triangle
Declaration

    <!ELEMENT triangle      - -  ((eTree | triangle | eLeaf)*)      >
    <!ATTLIST triangle           %a.global
              label              CDATA               #IMPLIED
              value              IDREF               #IMPLIED       >

See 21.3

Back to index